@echo off
@echo 正在备份版本库%1......
@%SVN_HOME%\bin\svnadmin hotcopy %1 %BACKUP_DIRECTORY%\%2
goto clean%ERRORLEVEL%

:clean0
@echo 版本库%1成功备份到了%2！
del /Q %BACKUP_SVN_ROOT%\delta\%2.dump 
goto end

:clean1
echo Program had return code 1
goto end

:end
